.asw-menu-btn {
    background-color: #f8bc02 !important;
    color: #fff !important;
    width: 32px !important;
    height: 32px !important;
}

.asw-menu-btn svg {
    width: 17px !important;
    height: 17px !important;
    min-height: 17px !important;
    min-width: 17px !important;
    max-width: 17px !important;
    max-height: 17px !important;
    background: 0 0 !important;
}

.asw-menu-header {
    background: #f8bc02 !important;
    color: #fff !important;
}

.asw-footer {
    background: #f8bc02 !important;
    color: #fff !important;
}

.asw-adjust-font div[role=button] {
    background: #ffcd06 !important;
    color: #fff !important;
}
